package kz.konturai.parser.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum SmmStatus {
    NONE("Нет"),
    DORMANT("Есть, но не ведём"),
    IRREGULAR("Ведём нерегулярно"),
    ACTIVE("Ведём активно");

    private final String description;
}